/*
 Theme Name:   Carpe Chepe Child Theme
 Theme URI:    https://greenpow.studio/
 Description:  Child Theme created for Carpe Chepe
 Author:       https://greenpow.studio/
 Author URI:   https://greenpow.studio/
 Template:     Divi
*/
/**********************************************************BlOG STYLES**********************************************************/
/*style pagination colors*/

/* style blogpage */
#post-248273 div div div div #divtext{height:400px;}
.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{line-height:130%!important;}
.widget_search input#s, .widget_search input#searchsubmit{height:36px!important;font-size:15px;box-shadow: 2px 3px 6px 0px rgba(0,0,0,0.75);}
.widget_search input#searchsubmit{color:white;background-color:#191237}
#search-3{background: linear-gradient(0deg, #fafafa 50%, #19123782 50%);}
.et_pb_widget_area{-webkit-box-shadow: -1px 2px 23px -5px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 2px 23px -5px rgba(0,0,0,0.75);
box-shadow: -1px 2px 23px -5px rgba(0,0,0,0.75);}
.expand_divi_recent_post a {font-size:15px!important;}
.expand_divi_recent_post a img {border-radius:5px;width:199px;height:199px;display:block;margin-left:auto;margin-right:auto;float:none!important;}
.et_pb_section_1:before{background-color:transparent!important;}
.alignleft a{
	color:#191237;
}
.alignright a{
	color:#191237;
}
#lastestpost td {padding:0!important;}
#text-5,#text-6{padding-bottom:0!important;padding-right:0!important;padding-top:0!important;padding-left:6%!important;}
#td1{width:40%;}
#lastestpost{border-color:transparent!important;}
#expand_divi_recent_posts_widget-2,#categories-2{padding-top:0%!important;}
#lastestpost tbody tr td hr{border-left-color:transparent!important;border-top-color:transparent!important;border-right-color:transparent!important;border-bottom-color:#191237!important;}
#lastestpost tbody tr td{border-top-color:transparent!important;}
.lastpost{font-weight:800;}
.widgettitle{display:none;}
.expand_divi_recent_content h5 a {width:199px;margin-left:auto;margin-right:auto;display:block;}
#divbanner{
	background-image: url("https://carpechepe.com/wp-content/uploads/2019/11/banner-min.jpg");
	background-size: cover;
	cursor:pointer;
}
#text-4{
	padding-left:0%!important;
	padding-right:0%!important;
	color:white;
	text-align:center;
}
#btnbanner{
	padding: .3em 1em;
	border: 2px solid;
	margin-bottom:10%;
	color: #000000!important;
    border-color: rgba(0,0,0,0);
    background-color: #f0b800;
	cursor:pointer;
	display:inline-block;
	font-size:20px;
	font-weight: 500;
    line-height: 1.7em!important;
}
#btnbanner:hover{padding-right:45px;}

#text1{padding-top:75%;font-size:310%;font-weight:800;padding-bottom:0!important;}
#text2{font-size:23px;}
.widget_categories ul li:before{ content: "\f054"; font-family: FontAwesome!important;}
/* about us slider */
#slider_247969 .owl-stage-outer{height:500px;}
#slider_247969 .owl-dots{top:105%;}
#slider_247969 .owl-nav{opacity:0;}
.ourteam{border-color:transparent!important;}
.ourteam tbody tr td {border:transparent!important;}
.ourteam tbody tr td {line-height:130%;}
/* about us */


div#imagen {
 box-shadow: 5px 0px 43px -10px rgba(0,0,0,0.75);
  width: 100%;
  height: 350px;
  background-size: cover;/*sólo para ejemplo*/
  margin: 30px auto;
}


div#info {
  position:absolute;
  overflow:hidden;
  width: 100%;
  height: 350px;
  background-color: #191237e0;
  opacity:0;
  transition: opacity 0.3s;
	font-size:140%;
}

div#imagen:hover div#info {
  opacity:1;
	color:white;
}

p#headline {
	font-weight:bold;
	margin-top:20%;
  text-align:center;
	transition: margin-left 0.3s;
}
p#headline2 {
text-align:center;
transition: margin-left 0.3s;
}



p#descripcion {
  font-size: 1rem;
  text-align: center;
  
  transition: margin-top 0.4s;
}

.et_pb_row_5{max-width:75%;width:75%;}
#titleourteam{font-family:'Raleway',Helvetica,Arial,Lucida,sans-serif!important;font-size:50px;}


/* feature image post */
#pagepost div div div div article div a img{
	height:250px!important;
object-fit: cover!important;
}
.et_pb_cpt_text p {text-align:justify!important;line-height:23px;color:black;}
.et_pb_cpt_text ul span {text-align:justify!important;line-height:23px;color:black;}
.et_pb_cpt_text a {color:#fb9c2b;}

.cat-item a:before{display:none!important;}
.widget_categories ul li{border-bottom-color:transparent!important;}
/*our team slider*/
.ourteam tr td {width:50%;}
#slider_247969 .owl-item div {padding:0%!important;}
/*style blog ordered lists*/
.blog-list li{
	padding-top:1em;
	padding-bottom:1em;
}
/*show excerpt on blog module*/
#blog_module_homepage .post-content p{
	display:block!important;
}
/*style blog date*/
.diana_stately_blog .et_pb_posts article .published{
	background-color:#fcd503!important;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
    color: #33373a!important;
}
.diana_stately_blog .et_pb_posts article .entry-featured-image-url:before{
content: "Blog";
    background-color: #33373a;
    color: #fff;
    font-size: 21px;
	text-transform:uppercase;
    display: block;
    font-weight: 500;
    line-height: 120%;
    padding: 48px 36px;
    position: absolute;
    z-index: 15;
    left: -70px;
    top: 3%;
    transform: rotate(-180deg);
    writing-mode: vertical-lr;
    transition: 0.3s;	
}

.diana_stately_blog .et_pb_posts article .entry-featured-image-url:hover:before {
    left:0!important;
} 
/*style image category*/
body.archive.category .et_pb_posts article .entry-featured-image-url {
    max-height: 600px!important;
}

/*Main Blog page styles*/
#main_blog_module .published{
padding: 36px 32px !important;
    position: absolute;
    margin-top: 0 !important;
    right: 0;
    z-index: 20;
    transition: 0.4s;
    color: #33373a !important;
    font-size: 16px;
    background-color: #f2f1ec;
    line-height: 120%;
    top: 0;	
}   
#main_blog_module .article a:before{
	display:none!important;
}
/*styles single blog post header font*/
html body.single.single-post #main-content #diana_single_post_wrapper .et_post_meta_wrapper h1.entry-title{
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
}
/*styles single blog post content font*/
html body.single.single-post #diana_single_post_wrapper .et_pb_post .entry-content{
	font-family: 'Arial',Helvetica,Arial,Lucida,sans-serif!important;
}

.single_blog_post_featured_image_module{
    margin-bottom:30px!important;	
}
/*styles for main blog section*/
.main_blog_module .et_pb_post a img{
	/*adds max height to blog*/
	/*max-height: 370px;*/
}
/*style read more link*/
.main_blog_module .more-link{
text-transform:capitalize;
font-size: 16px !important;	
}
.main_blog_module .more-link:before{
content: "\24";
    font-size: 16px;
    vertical-align: middle;
    line-height: 100%;
    margin-top: 0 !important;
    display: inline-block;
    margin-right: 9px;	
} 
.main_blog_module .more-link:hover{
	opacity: 0.5;
}

    /*** Responsive Styles Tablet And Below ***/
/*Single blog post title adjust fonts*/
@media all and (max-width: 980px) {
	.single_blog_post_title h1{
	font-size:30px!important;	
	}
}
@media all and (min-width: 981px) {
	/*adjust sidebar padding for single blog post*/
	.single_post_category_archive_module #recent-posts-3{
	padding-top:6px!important;	
	}
	/*float single blog post image left on desktop*/
	.single_blog_post_featured_image_module{
		/*float:left;*/
		/*padding-right:40px;*/
	}
}

/*style category blog title fonts*/
html body.archive.category .et_pb_posts article h2.entry-title a {
    color: #33373a!important;
	font-size:45px;
	letter-spacing: -0.7px!important;
	line-height:1em!important;
}
@media all and (max-width: 767px) {
html body.archive.category .et_pb_posts article h2.entry-title a {
	font-size:28px;

}
}
#category_archive_section .post-content{
	font-family: 'Arial',Helvetica,Arial,Lucida,sans-serif!important;
	font-weight: 500!important;
    line-height: 29px!important;
}
#category_archive_section .more-link{
	font-family: 'Arial',Helvetica,Arial,Lucida,sans-serif!important;
}
#category_archive_section .published{
	font-family: 'Arial',Helvetica,Arial,Lucida,sans-serif!important;
}
/**********************************************************BlURB STYLES**********************************************************/
/*adjust before arrows on blurbs*/
@media all and (min-width: 981px){
#page-container #main-content .diana_petticoat_blurbs .et_pb_column .et_pb_button_wrapper .et_pb_button:after{
	vertical-align:text-bottom!important;
}		
}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 #page-container #main-content .diana_petticoat_blurbs .et_pb_column .et_pb_button_wrapper .et_pb_button:after{
	 padding-bottom: 5px;
}
}
/*Style contact blurb mobile*/
@media only screen and (max-width: 980px){
#contact_blurb .et_pb_blurb_content {
    padding: 25px 9px !important;
}}
/**********************************************************CONTACT PAGE**********************************************************/
/*Translate :after text on social icons */
.diana_leader_header .et_pb_column .et_pb_social_media_follow li a:lang(en):after{
	content: "Connect";
}
.diana_leader_header .et_pb_column .et_pb_social_media_follow li a:lang(es):after{
	content: "Conectar";
}
@media only screen and (max-width: 980px){
#contact_form_row {
    display: flex;
    flex-direction: column;
}
#contact_form_row .et_pb_column_3{
	order: 2;	
	}
#contact_form_row .et_pb_column_4{
	order: 1;	
	}
}
/**********************************************************COUNTERS**********************************************************/
/*Equalize counter item size on desktop*/
@media only screen and (min-width: 981px){
	#about_me_counter_row{
		display:flex;
	}
}
/**********************************************************CTA STYLES**********************************************************/
/*Position image icons*/
.tour_image_icon_left{
	position:absolute;
	top:29.8px;
}

.tour_image_icon_right{
	position:absolute;
	top:29.8px;
	right:0;
}
/**********************************************************FOOTER STYLES**********************************************************/
#main-footer{
	display:none!important;
}
.footer_about_us_module .et_pb_module_header{
padding-bottom:30px;
}

.footer_menu_module .et_pb_module_header{
padding-bottom:30px;
}
.footer-chat-button:before{
margin-left: -5.7em!important;
}
/*style footer menu items*/
.footer_menu_items{
	color:#fff;
}
.footer_menu_items:hover{
	color:#fcd503
}

.footer_menu_items_gp{
	color:#a6a6a6;
}
.footer_menu_items_gp:hover{
	color:#fcd503
}
/**********************************************************FORMS**********************************************************/
/*style gravity contact form*/
/*style name and email field*/
.gform_contact_form_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	    border: 1px solid #e9e9e9;
		padding: 17px 26px!important;
}
/*style message field*/
.gform_contact_form_wrapper .textarea {
	border: 1px solid #e9e9e9;
	padding: 17px 26px!important;
}

.gform_contact_form_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
	color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 0px;
    font-size: 16px;
    background-color: #33373a;
	padding: 15px 27px !important;
	cursor:pointer;
	width:auto!important;
}
.gform_contact_form_wrapper .gform_footer input.button:hover{
	color: #33373a!important;
    background-color: #e9eae5!important;
	transition: color 300ms ease 0ms,background-color 300ms ease 0ms;
}
.gform_contact_form_wrapper{
margin-top:-21px!important;	
}
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 .gform_contact_form_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
		padding: 9px 26px!important;
}
}
/*Customized tours form*/
.gform_contact_form_wrapper .gfield_description{
font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 30px!important;
    color: #33373a!important;
    letter-spacing: -0.7px!important;
    line-height: 120%!important;	
}   
/**********************************************************GENERAL**********************************************************/

/*** MAKE SITE WIDER ON SMALLER SCREENS ***/
@media only screen and (max-width: 1390px) {
.et_pb_row {
width: 90%!important; /*** you might need !important ***/
}
}
/*General heading fonts*/
h1,h2,h3,h4,h5,h6{
font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
}

/*remove 90% sizing on small desktops*/
@media only screen and (min-width: 981px) and (max-width: 1390px){
	.container.et_menu_container {
    width: 90%!important;
}
	.footer_row {
    width: 90%!important;
}
/*adjust padding for tour blurbs on small desktop*/	
	.image_right #home_gastronomic_tour .et_pb_promo_description {
    margin-right:-69px!important;
	margin-left:0px!important;
}
	.image_right #home_market_tour .et_pb_promo_description {
    margin-right:-69px!important;
	margin-left:0px!important;
}
	.image_right #home_pub_crawl_tour .et_pb_promo_description {
    margin-right:-69px!important;
	margin-left:0px!important;
}
		.image_right #tours_gastronomic_tour .et_pb_promo_description {
    margin-right:-69px!important;
	margin-left:0px!important;
}
	.image_right #tours_market_tour .et_pb_promo_description {
    margin-right:-69px!important;
	margin-left:0px!important;
}
	.image_right #other_experiences_gastronomic_tour .et_pb_promo_description {
    margin-right:-69px!important;
	margin-left:0px!important;
}
	.image_right #other_experiences_market_tour .et_pb_promo_description {
    margin-right:-69px!important;
	margin-left:0px!important;
}
	/*adjust width for single blog post small desktops*/
	#single_post_header_row{
		width:90%!important;
	}
	#single_post_row{
		width:90%!important;
	}
	/*adjust width for main blog layout small desktops*/
	#main_blog_header_row{
		width:90%!important;
	}
	#main_blog_row{
		width:90%!important;
	}
}
/*tweak menu to stop breaking*/
@media only screen and (min-width: 981px) and (max-width: 1008px){
.container.et_menu_container {
    width: 93%!important;
}	
}


/*style trip advisor widget*/
#CDSWIDSSP{
	width:100%!important;
}
/*remove border*/
.widSSPData{
	border:none!important;
}
/*** Responsive Styles Tablet And Below ***/
@media all and (min-width: 981px) {
#trip-advisor-column{
	margin-top:29px;
} 
}
/*hide metadata from hover image on home grid*/
.mfp-title{
	display:none;
}
.mfp-counter{
	display:none;
}
/*remove default margin from about us blurb*/
@media only screen and (max-width: 1390px){
#about_us_who_we_are_row .et_pb_blurb {
    margin-top: 0px!important; 
}}
/**********************************************************HERO**********************************************************/
/*button hero text before*/
#header_icon_button:lang(en):before{
content: 'Check out our Tours';	
}
#header_icon_button:lang(es):before{
content: 'Ver nuestros Tours';	
}
/*Center Hero button text*/
#header_icon_button span{
margin-bottom:-6px!important;	
}
.social_icons_header_row{
	position:absolute;
	bottom:0;
	right:72px!important;
}

/*** Responsive Styles Smartphone Only ***/

@media all and (min-width: 371px) and (max-width: 767px)  {
    .social_icons_header_row{
        bottom:79px;
    }
    #button_header_row{
        position:absolute!important;
        bottom:79px;
        right:0px;
    }
/*mobile tweak to fix tour button mobile padding*/
	#button_header_row .et_pb_button_0_wrapper #header_icon_button {
    padding-top: 21px!important;
}
}
/*development*/
/*Responsive style for social header bar small phones*/
@media all and (max-width: 370px)  {
    .social_icons_header_row{
        bottom:79px;
    }
    #button_header_row{
        position:absolute!important;
        bottom:79px;
        right:0px;
    }
/*mobile tweak to fix tour button mobile padding*/
	#button_header_row .et_pb_button_0_wrapper #header_icon_button {
    padding-top: 21px!important;
	padding-left: 5px!important;
}
	#social_media_hero_module{
		right:168px!important;
	}
}
/*Responsive style for social header bar extra small phones*/
@media all and (max-width: 349px)  {
    .social_icons_header_row{
        bottom:79px;
    }
    #button_header_row{
        position:absolute!important;
        bottom:79px;
        right:0px;
    }
/*mobile tweak to fix tour button mobile padding*/
	#button_header_row .et_pb_button_0_wrapper #header_icon_button {
    padding-top: 21px!important;
	padding-left: 5px!important;
	padding-right: 98px!important;
}
	#social_media_hero_module{
		right:155px!important;
	}
}
/*Responsive style for social header bar extra small phones*/
@media all and (max-width: 334px)  {
    .social_icons_header_row{
        bottom:79px;
    }
    #button_header_row{
        position:absolute!important;
        bottom:79px;
        right:0px;
    }
/*mobile tweak to fix tour button mobile padding*/
	#button_header_row .et_pb_button_0_wrapper #header_icon_button {
    padding-top: 21px!important;
	padding-left: 5px!important;
	padding-right: 96px!important;
}
	#social_media_hero_module{
		right:151px!important;
	}
}

/*development*/
/*media queries for home main header*/
@media all and (min-width: 1405px)  {
	.home_hero_header{
	height: 83vh!important;
    min-height: 83vh!important;
   /*background-position: 0 4px;*/
	}
}

@media all and (max-width: 981px)  {
	.home_hero_header{
	height: 77.7vh!important;
    min-height: 77.7vh!important;
	}
}
/*hide social icons and button on extra small phones*/

@media all and (max-width: 334px){
	#social_media_hero_module{
		display:none!important;
	}
	/*#button_header_row{
		display:none;
	}*/
}
/*adjust padding to header button on mobile */
@media only screen and (max-width: 767px){
.diana_noted_header .et_pb_column_4_4 .et_pb_button_module_wrapper {
    bottom: -70px!important;
}	
}
.et_pb_button_0:before{
	top:28px!important;
}

/*adjust hero header font for explore san jose and other experiences pages*/


/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	.explore_san_jose_header_text_module h1{
		font-size:42px!important;
	}
}
/*adjust font family and size for header hero social icons */
.diana_noted_header .et_pb_column .et_pb_social_media_follow li a:after{
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
	font-size:21px!important;
}
/*english content after*/
.diana_noted_header .et_pb_column .et_pb_social_media_follow li a:lang(en):after{
content: "Connect"!important;
}
/*spanish content after*/
.diana_noted_header .et_pb_column .et_pb_social_media_follow li a:lang(es):after{
content: "Conectar"!important;
}

/*Adjust social media module position and padding for mobile and below*/
@media only screen and (max-width: 767px){
#social_media_hero_module{
	bottom:-70px;
	padding: 0px 20px;
	line-height:25px;	
}
}
@media only screen and (min-width: 768px){
body .diana_noted_header .social_icons_row .et_pb_column .et_pb_social_media_follow {
    padding: 28px 20px 26px 62px!important;
}
}

/*Explore San jose - other experiences Hero*/
/*Translate social icons after*/
.diana_simple_social_header .et_pb_column .et_pb_social_media_follow li a:lang(en):after{
 content: "Connect";
}
.diana_simple_social_header .et_pb_column .et_pb_social_media_follow li a:lang(es):after{
 content: "Conectar";
}

@media all and (max-width: 810px){
/*hide the twitter social media on mobile*/
#social_media_hero_module .et-social-twitter{
display:none;
}
}
/**********************************************************MENU**********************************************************/
/* Desktop - adjust max-width for menu container*/
@media screen and (min-width: 981px) {
	.container.et_menu_container {
	max-width:1175px;	
	}
	/*adjust menu padding using last child*/
	#et_top_search{
	  padding-right: 30px;
	}
}
#et-top-navigation {
    font-weight: 500!important;
}
/*mobile menu styles*/
.mobile_nav.opened .mobile_menu_bar:before {
 content: '\4d';
}
@media screen and (max-width: 980px) {
 .container { 
 width: 100% !important;
 }
 .et_header_style_left .logo_container{
 padding-left: 25px;
 }
 .et_header_style_centered #main-header .mobile_nav {
 background-color: transparent;
 }
 .mobile_nav.closed .select_page {
 display: none;
 }
 .et-fixed-header#main-header {
 background-color: transparent !important;
 }
}
.et_mobile_menu {
 top: 0 !important;
 border-top: 3px solid #fcd503 !important;;
 background-color: #191237 !important;
 padding: 20% 0;
}
.et_mobile_menu li a {
 text-align: center;
 font-size: 24px;
 border: 0;
 padding: 15px 0;
}
.mobile_nav ul#mobile_menu .current_page_item > a {
 color: #fcd503;
}
.mobile_nav ul#mobile_menu li ul li a {
 font-size: 20px !important;
 margin: auto;
 color: #ffffff !important;
 padding-top: 0.2em;
}
.et_mobile_menu li a:hover {
 color: #999;
 -webkit-transition: all .2s ease-in-out;
 transition: all .2s ease-in-out;
}
.mobile_menu_bar:before {
 padding-right: 25px;
 color: #ffffff !important;
}
.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
 z-index: 99999;
}

/* NESTING MOBILE MENU SETTINGS */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
 content: '\4d';
}

#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
 content: '5'; 
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
 position: relative; 
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
 position: absolute;
 background-color: rgba(0,0,0,0.03);
 z-index: 1;
 width: 36px;
 height: 36px;
 line-height: 36px;
 border-radius: 50%;
 top: 6px;
 right: 10px;
 cursor: pointer;
 text-align: center;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
 background-color: rgba(0,0,0,0.1);
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
 font-family: "ETmodules" !important;
 font-weight: normal;
 font-style: normal;
 font-variant: normal;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 line-height: 36px;
 font-size: 24px;
 text-transform: none;
 speak: none;
 content: '\33';
 color:#ffffff;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
 content: '\32';
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
 display: none !important;
 padding-left: 0;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
 display: block !important;
 background-color: rgba(0,0,0,0.03);
}

 #main-header #mobile_menu.et_mobile_menu li li {
 padding-left: 0;
}

#main-header #mobile_menu.et_mobile_menu li a, 
#main-header #mobile_menu.et_mobile_menu li li a,
#main-header #mobile_menu.et_mobile_menu li li li a {
 padding-left: 20px;
 padding-right: 20px;
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
 padding-right: 20px;
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
 background-color: transparent;
 font-weight: inherit;
}

#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
 font-weight: bolder;
}
/*make logo bigger on mobile and tablets*/
@media only screen and (max-width: 980px) {
#logo {
    height: 85% !important;
    max-height: 85% !important;
    width: auto;
    max-width: 100% !important;
    }
}
/**********************************************************MOBILE SIZE**********************************************************/
/*** MAKE SITE WIDER ON SMALLER SCREENS ***/
@media only screen and (max-width: 980px) {
    .et_pb_row {
    width: 90%; /*** you might need !important ***/
    }
    }
/**********************************************************SEARCH**********************************************************/
/*styles search section*/
#search_layout_section .et_pb_promo_description h2{
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 24px!important;
    color: #33373a!important;
    line-height: 120%!important;
}
#search_layout_section .entry-title{
	font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif !important;
    color: #33373a!important;
    font-size: 45px!important;
    letter-spacing: -0.7px !important;
}
#search_layout_section .post-content{
	font-family: 'Arial', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 500!important;
    line-height: 29px!important;
}
#search_layout_section .published{
	font-family: 'Arial', Helvetica, Arial, Lucida, sans-serif !important;
}
#search_layout_section .more-link{
	font-family: 'Arial', Helvetica, Arial, Lucida, sans-serif !important;
}
#search_layout_section .alignleft a{
	font-family: 'Arial', Helvetica, Arial, Lucida, sans-serif !important;
}
#search_layout_section .alignright a{
	font-family: 'Arial', Helvetica, Arial, Lucida, sans-serif !important;
}
#search_layout_section .author a{
	font-family: 'Arial', Helvetica, Arial, Lucida, sans-serif !important;
}
#search_layout_section #diana-tag-content h1{
	font-size:42px!important;
}
/**********************************************************REZGO**********************************************************/
/*bootstrap fix*/
 .modal-backdrop{
	 z-index:-1!important;}
/**********************************************************TOURS LANDING PAGES**********************************************************/
@media screen and (min-width: 981px) {
.tripadvisor_widget_row{
	position:absolute;
	bottom:-10px;
	left:-10px;
}
.tripadvisor_widget_row .et_pb_column{
	max-width:50%;
	}
}
.et_pb_text>:last-child {
    text-align: justify;
}

/*Related blog posts*/
.expand_divi_recent_post img {
    width: 100%;
    height: 214px;
}
.et_pb_sidebar_0.et_pb_widget_area .et_pb_widget {
    padding: 1.5%!important;
}
/*Tour slide*/
.white{
	background-color: transparent !important;
}
.tour-slide{
	box-shadow: 0px 3px 15px -5px rgba(0,0,0,0.76);
	border-radius: 10px;
	padding-bottom: 20px;
	background-color: white; 
	text-align: center;
}
.tour-slide a{
	text-decoration: none; 
}
.tour-title{
	margin-top: 20px;
}
.tour-slide p{
	padding: 20px;
	font-size: 17px; 
	font-weight: 400; 
	text-align: justify;
}
.tour-slide h4{
	font-size: 28px !important; 
	font-weight: 400; 
	padding: 30px 10px 10px 20px;
	text-align: left;
}
.tour-slide h5{
	 font-size: 28px !important;
    font-weight: 400;
    padding: 13px 19px 10px 10px;
    text-align: right;
    position: relative;
    top: -76px;
    background: #00000085;
    margin-left: 59%;
    border-radius: 9px;
    margin-right: 2%;
	color: white;
}
.span-black{
	color: black !important;
	height: 180px;
	font-size: 20px;
}
.span-white{
	font-size: 20px;
}
.tour-tittle{
	color: #000000 !important;
}
.tour-tittle:hover{
	color: #7B6B67 !important;
}
.our-tour-btn{
	border: none; 
	border-radius: 40px !important;
	color: #fff !important; 
	padding: 20px 50px 20px 50px;
	background: #191237;
}
.our-tour-btn a{
	color: #fff;
}
.our-tour-btn-book{
	border-color: #191237; 
	border-radius: 40px !important;
	color: #000 !important; 
	padding: 20px 50px 20px 50px;
	background: transparent;
}
.our-tour-btn-book a{
	color: #000;
}
.tour-price p{
    font-size: 28px !important;
    font-weight: 400;
    padding: 13px 19px 10px 10px;
    text-align: right;
    position: relative;
    top: -76px;
    background: #00000085;
    margin-left: 59%;
    border-radius: 9px;
    margin-right: 2%;
}
#sample_slider .owl-item img, #sample_slider_2 .owl-item img,#sample_slider_3 .owl-item img,#sample_slider_4 .owl-item img{
	width: 100% !important;
	height: 300px !important;
	object-fit: cover;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;

}
/*Tour Slider Responsive*/
@media screen and (max-width: 968px) {
	div#n2-ss-2 .n2-style-3d4f271a24b81b33070d68b81e8b76e9-heading{ /*Eliminate header slider arrows*/
	display:none;
 }
	.tour-silde h4{
		font-size: 32px;
		padding: 0px 10px 10px 20px;
	}
	.button-subs{
		width:100%;	
	}
	.gdlr-core-pbf-wrapper-content {
    display:flex;
	}
	.our-tour-btn{
		width: 90%;
		padding: 20px 10px 20px 10px;
	}
	.our-tour-btn-book{
		width: 90%;
		margin: 10px;
		padding: 20px 10px 20px 10px;
	}
	.tour-slide p{
	font-size: 14px; 
}
	.span-black{
		font-size: 15px;
		height: 200px;
	}
	.tour-slide h5{
	font-size: 18px !important;
    font-weight: 400;
    padding: 13px 19px 10px 10px;
    text-align: right;
    position: relative;
    top: -80px;
    background: #00000085;
    border-radius: 9px;
	color: white;
}
}

.gdlr-core-image-overlay-icon.gdlr-core-size-22 { /*remove Icon in gallery tours*/
    display: none;
}
.gdlr-core-blog-thumbnail img {/*Resize images*/
    margin: 0;
    width: 100%;
    height: 247px;
    object-fit: cover;
}
/*Slides texts*/
.slide-text{
	    text-align: center;
    font-weight: 800;
    font-size: 70px;
    margin: 7px 0px 5px;
	line-height: 70px;
}
/*Main Keyword Home*/
.main-keyword-home {
	text-align: center;
    font-size: 55px;
    text-transform: initial;
    margin-bottom: 27px;
	}
/*Newsletter button*/
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    width: 36%;
    border-radius: 24px;
    position: relative;
    left: 38%;
    padding-left: 60px;
    padding-right: 60px;
}
/*Mobile home text design*/
@media only screen and (max-width: 600px) {
.slide-text{
    text-align: center;
    font-weight: 800;
    font-size: 54px;
    margin: 0px -32px 39px;
    line-height: 52px;
}
	.main-keyword-home {
		font-size: 42px;
	}
	.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    position: relative;
    left: 22%;
	padding-right: 40px;
    padding-left: 40px;
}
}

/*Zoom out blog image effect*/
.et_pb_post .et_pb_image_container img{
  transition: transform .5s; 
}
.et_pb_post .et_pb_image_container img:hover{
    filter: saturate(180%);
    transform: scale(1.5); 
}
.et_pb_post .entry-featured-image-url {
    overflow: hidden;
}

/*Blog Item Grid style*/
.et_pb_blog_0 .et_pb_post .entry-title {
    height: 70px;
}
.et_pb_blog_0 .post-meta {
    text-align: right;
	text-decoration: none!important;
    position: relative;
    top: -146px;
    background: #f7d109;
    padding: 19px 16px 16px 10px;
    margin: 0 -5% -39px 63%;
    border-top-left-radius: 18px;
    border-bottom-right-radius: 6px;
}
.et_pb_blog_0 .post-meta span {
    color: white;
    font-size: 15px;
    position: relative;
    top: -9px;
}
.et_pb_blog_0 .post-content {
    padding-bottom: 19px;
    border-bottom-style: groove;
    border-bottom-width: thin;
    border-color: #4e4c4c17;
}
.et_pb_blog_0 .more-link {
    margin-top: 14%;
}

/*Mobile Blog Item Grid design*/
@media only screen and (max-width: 600px) {
	.et_pb_blog_0 .post-meta {
    top: -145px;
    margin: 0 -4% -39px 67%;
}
.et_pb_blog_0 .et_pb_post .post-meta, .et_pb_blog_0 .et_pb_post .post-meta a {
    padding: 19px 10px 0px 0px;
}

}
.item-tour-price{
    color: white;
    text-align: center;
    background: #f0b800;
    padding: 10px 11px;
    margin: 0 22%;
    border-radius: 5px;
}
.et_pb_promo_description p:last-of-type {
    padding-bottom: 10px!important;
}
/*Mobile price item tour*/
@media only screen and (max-width: 600px) {
.item-tour-price {
    margin: 0 0%!important;
    font-size: 22px!important;
}
.general-pod {
    width: 100%!important;
}
.san-jose {
    font-size: 37pt!important;
    line-height: 42px!important;
}
.stories {
    font-size: 40px!important;
    line-height: 26px!important;
}
.carpe {
    font-size: 22px!important;
    line-height: 38px!important;
    margin-left: 6px!important;
}
.carpe span {
    font-size: 9px!important;
}
.spa-pod {
	 font-size: 12px!important;
    left: -77px!important;


}
.general-pod {
	position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    margin-top: -100px;
}
.stories{
	    text-align: left;
    font-weight: 800;
    font-size: 55px;
    margin: 7px 0px 5px;
    line-height: 45px;
}

.san-jose{
	    text-align: left;
    font-weight: 900;
    font-size: 89pt;
    margin: 7px 0px 5px;
    line-height: 84px;
    color: black;
    padding-bottom: 0;
}
.carpe{
	text-align: left;
    font-weight: 400;
    font-size: 42px;
    margin: 7px 0px 5px;
    line-height: 70px;
    color: black!important;
    margin-left: 27px;
}
.spa-pod{
    text-align: left;
    font-weight: 400;
    font-size: 20px;
    line-height: 70px;
    color: black!important;
    position: relative;
    top: -52px;
    left: -241px;
}
.carpe span{
	font-size: 25px;
}
.img-pod{
	margin-top: -40px!important;
}